.slides .nav { padding-left:54px; position:absolute; left:0; top:160px; z-index:10; }
.slides .language { z-index:3; font-size:16px; line-height:1em; }

.nav { padding:0 26px 20px 26px; font-size:16px; }
.nav  ul { list-style:none; }
.nav  li { float:left; border-left:1px solid #d0e6b5; }
.nav  li:first-child { border:0; }
.nav  li:first-child a { padding-left:0; }
.nav a { color:#e95c41; display:block; padding:0 16px; }
.nav a:hover { text-decoration:underline; }
.nav a.selected { color:#454545; }
.nav a.selected:hover { text-decoration:none; }

.some-links  li { float:left; margin-right:10px; }

.slideshare-container iframe { display:block; margin:0 auto; padding:10px 5px 0 10px; background:#fff; }

/** SLIDES TEMPLATE **/
.slides { position:relative; width:1200px; margin:0 auto 100px; }
.slides a, .slides a:active { color:#e95c41; }
.slides a:hover { text-decoration:underline; }
.slides .article { position:relative; font-size:24px; line-height:30px; margin:100px 0 0 0; background:#fff; color:#fff; -moz-box-shadow: 0 0 20px 5px rgba(153, 153, 153, 0.6); -webkit-box-shadow: 0 0 20px 5px rgba(153, 153, 153, 0.6); box-shadow: 0 0 20px 5px rgba(153, 153, 153, 0.6); }
.slides .logo-slide { position:relative; height:225px; margin:0; padding:0; background:url(images/080414/logo-slide-cxpa.png) left bottom; z-index:2; text-indent: 100%; white-space: nowrap; overflow: hidden; }
.slides .head-title { font-size:48px; color:#fff; line-height:54px; margin-bottom:30px; text-transform:uppercase; }
.slides .blockquote { font-size:18px; line-height:24px; }
.slides .blockquote p { padding-bottom:15px; font-style:italic; font-weight:bold; }
.slides .blockquote .source { font-weight:normal; }
.slides .ingress { padding-bottom:40px; }
.slides p { padding-bottom:20px; }
.slides .back { position:absolute; font-size:24px; font-weight:bold; color:#e95c41; text-shadow: 0px 1px 4px #fff; }
.slides .back-top { top:-60px; }
.slides .back-bottom { bottom:-60px; }

.slides .content { margin:1px; position:relative; background-position:0 1px; height:800px; background-image:url(images/slide_bg.jpg); background-repeat:no-repeat; text-shadow: 0px 1px 4px #333333; }
.slides .content-wrap { padding:100px 90px 0; }
.slides .content .col1 { width:670px; float:left; }

.slides .signup, .slides .quick-contact { font-size:12px; text-align:left; line-height:20px; position:absolute; right:90px; padding:20px; width:212px; border:6px solid #fff; background: url(../images/footer-bg-violet.png); }
.slides .signup p, .slides .quick-contact p { margin:0; padding:0; color:#a9a9a9; }
.slides .signup h3, .slides .quick-contact h3 { color:#EFEEEC; }
.slides .signup h3 span, .slides .quick-contact h3 span { font: 18px "DroidSansRegular",Arial, Helvetica, sans-serif; }

.slides .idea-list { text-align:left; color:#8fd43a; }
.slides .idea-list li { border-bottom:1px dashed #8fd43a; padding:15px 0; margin:15px 0; }
.slides .idea-list li:last-child { padding-bottom:0; margin-bottom:0; border:0; }
.slides .idea-list .need { float:left; width:22%; text-transform:uppercase; color:#fff; font-size:24px; margin-top:20px; }
.slides .idea-list .blockquote { float:right; width:73%; }

.slides .ordered-list { width:930px; margin:0 auto; text-align:left; border-top:1px dashed #8fd43a; padding:60px 0 0 0; }
.slides .ordered-list li { position:relative; float:left; width:40%; padding:0 0 0 85px; height:100px; font-size:36px; font-weight:bold; color:#8fd43a; line-height:1.2em; }
.slides .ordered-list .order { color:#fff; font-weight:bold; font-size:38px; line-height:89px; text-align:center; position:absolute; top:-24px; left:-20px; width:90px; height:89px; background:url(images/ol-item-bg.png) 0 0 no-repeat; }

.slides .circle-list { position:relative; margin:0 auto; text-align:left; display:block; width:365px; height:365px; background:url(images/circle-list-bg.png) 0 0 no-repeat; }
.slides .circle-list li { position:absolute; color:#8fd43a; font-size:20px; font-weight:bold; line-height:24px; width:290px; }
.slides .circle-list .order1 { top:-10px; left:185px;}
.slides .circle-list .order2 { top:75px; left:330px;}
.slides .circle-list .order3 { top:175px; left:365px;}
.slides .circle-list .order4 { top:290px; left:295px;}
.slides .circle-list .order5 { top:290px; left:-200px; text-align:right; }
.slides .circle-list .order6 { top:175px; left:-285px; text-align:right; }
.slides .circle-list .order7 { top:75px; left:-255px; text-align:right; }

.slides .move-to-next-slide { position:absolute; z-index:3;}
.slides .btn-next { position:relative; display:inline-block; height:71px; background:url(images/btn-sprites.png) right bottom no-repeat; padding-right:10px; z-index:4; }
.slides .btn-next:hover { text-decoration:none; }
.slides .btn-next span { display:block; height:71px; padding:0 20px 0 30px; min-width:150px; text-align:center; line-height:69px; font-size:24px; font-weight:bold; color:#fff; background:url(images/btn-sprites.png) left top no-repeat; }
.slides .next-slide-path { position:absolute; display:block; z-index:3; }
.path-type1 { right:-30px; top:20px; width:190px; height:306px; background:url(images/slide_path_type1.png) 0 0 no-repeat; }
.path-type2 { right:-265px; top:20px; width:251px; height:254px; background:url(images/slide_path_type2.png) 0 0 no-repeat; }
.path-type3 { right:-35px; top:35px; width:218px; height:287px; background:url(images/slide_path_type3.png) 0 0 no-repeat; }

.people .article { font-size:20px; line-height:26px; }
.people .article img { float:left; margin:0 45px 100px; }
.people .article img.right { float:right; margin:0 0 100px 45px; }
.people .article .content-wrap { padding-top:130px; }
.people .article .path-type1 { top:40px; right:-40px; }

/* event slides */
.event .slide1 .content { background-image:url(images/080414/slide1_bg3.jpg); margin-top: -21px; }
.event .slide1 .col1 { width:570px; }
.event .slide1 .content-wrap { padding-top:80px; }
.event .slide1 .move-to-next-slide { bottom:30px; }
.event .slide1 .polaroid { position:absolute; top:-33px; right:-65px; z-index:3; }

.lang-en.event .slide1 .head-title { font-size:36px; }
.lang-en.event .slide1 .content { font-size:18px; }

.event .slide2 .col1 { width:570px; float:right; }
.event .slide2 .content-wrap { padding-top:80px; }
.event .slide2 .move-to-next-slide { bottom:40px; right:90px; }
.event .slide2 .next-slide-path { right:-30px;  }
.event .slide2 .polaroid { position:absolute; top:-40px; left:-40px; }

.event .slide3 .col1 { width:570px; }
.event .slide3 .content-wrap { padding-top:80px; }
.event .slide3 .move-to-next-slide { bottom:30px; }
.event .slide3 .polaroid { position:absolute; top:-33px; right:-65px; }

.event .slide4 .content { text-align:center; }
.lang-en.event .slide4 .head-title { font-size:36px; margin-bottom:20px; }
.event .slide4 .move-to-next-slide { left:500px; bottom:25px; }

.event .slide5 .content { text-align:center; }
.event .slide5 .content-wrap { padding-top:75px; }
.event .slide5 .move-to-next-slide { left:500px; bottom:50px; }

.event .slide6 .head-title { margin-bottom:25px; text-align:center; }
.event .slide6 .ingress { width:55%; padding-right:45px; float:left; }
.event .slide6 .content-wrap { padding-top:25px; }
.event .slide6 .quick-contact { float:right; position:relative; right:auto; }
.event .slide6 .move-to-next-slide { left:490px; bottom:20px; }

.event .slide7 .content { text-align:center; }
.event .slide7 .col { float:left; width:29%; margin:0 20px; }
.event .slide7 .blockquote { float:left; text-align:left; font-size:16px; line-height:20px; }
.event .slide7 .blockquote p { font-style: italic; font-weight:bold; padding-bottom:30px; }
.event .slide7 .blockquote p.source { font-style: italic; font-weight:normal; padding-bottom:10px; font-size:14px; }
.event .slide7 .content-wrap { padding-top:45px; }
.event .slide7 .move-to-next-slide { left:450px; bottom:40px; }

.event .slide8 .content { background-image:url(images/slide1_bg.jpg); margin-top: -21px; }
.event .slide8 .head-title { font-size:72px; line-height:74px; margin-bottom:90px; text-align:center; }
.event .slide8 .col { width:70%; margin:0 auto; }
.event .slide8 .ingress { width:55%; padding-right:45px; float:left; }
.event .slide8 .quick-contact { float:right; position:relative; right:auto; }

.gallery { position:relative; }
.pagination { clear:both; }
.pagination a, .pagination span, .pagination .jp-previous.jp-disabled, .pagination .jp-next.jp-disabled { display:none; }
.pagination .jp-previous, .pagination .jp-next { display:block; cursor:pointer; position:absolute; top:0; width:80px; height:420px; outline:none; text-indent: 100%; white-space: nowrap; overflow: hidden; }
.pagination .jp-previous { left:-30px; background:url(images/arrows.png) no-repeat left center; }
.pagination .jp-next { right:-30px; background:url(images/arrows.png) no-repeat right center; }


.gallery .list { list-style:none; width:940px; margin:0 auto; padding:0 }
.gallery .list  li { float:left; margin:3px; padding:0; }
.gallery .list a {
	display:block;
	padding: 5px 5px 13px 5px;
	background: #eee;
	border: 1px solid #fff;
	-webkit-box-shadow: 1px 1px 1px 1px #333;
	box-shadow: 1px 1px 1px 1px #333; 
	position: relative;
}

.video-gallery .list { width:1024px; }
.video-gallery .pagination .jp-previous,
.video-gallery .pagination .jp-next { width:50px; }
.video-gallery .pagination .jp-previous { left:-60px; }
.video-gallery .pagination .jp-next { right:-60px; }

.signup form { margin:18px 0px 0px 0px;} 
.signup form p{ position:relative; overflow:hidden;}
.signup form #email { background:url(images/footer-signup-bg.png) no-repeat right top; border:none; color:#868686; font:12px "DroidSansRegular",Arial, Helvetica, sans-serif; height:28px; line-height:28px; margin:0px 0px 16px; outline:none; padding:0px 9px; width:198px; }
.signup form #submit { background:url(images/footer-btn.png) no-repeat left bottom; border:none; color:#fff; cursor:pointer; display:block; float:left; font:13px "DroidSansRegular",Arial, Helvetica, sans-serif; height:28px; text-shadow:1px 1px 1px #255c1a; width:92px; text-align:center; }
.signup form #submit:hover,
.signup form #submit:focus { background:url(images/footer-btn.png) no-repeat left top; } 
.signup form #subscribe-loader{ float:right; margin:2px 10px 0px 0px; display:none; }
.signup form label.error{ display:block; color:red; padding:5px; }

.quick-contact form { color:#868686; font:12px "DroidSansRegular",Arial, Helvetica, sans-serif; line-height:20px; }
.quick-contact form p{ position:relative; overflow:hidden;}
.quick-contact .input-field { background:url(images/footer-contact-input-bg.png) no-repeat right top; border:none; color:#868686; font:12px "DroidSansRegular",Arial, Helvetica, sans-serif; height:28px; line-height:28px; margin:0px 0px 16px; outline:none; padding:0px 9px; width:198px; }
.quick-contact .message-box { background:url(images/footer-msg-box-bg.png) top center no-repeat; border:none; color:#868686; font:12px "DroidSansRegular",Arial, Helvetica, sans-serif; height:58px; margin:0px 0px 14px; outline:none; overflow:auto; padding:9px; resize:none; width:198px; }
.quick-contact #quick-submit { background:url(../images/footer-btn-orange.png) no-repeat left bottom; border:none; color:#fff; cursor:pointer; display:block; float:left; font:13px "DroidSansRegular",Arial, Helvetica, sans-serif; height:28px; text-shadow:1px 1px 1px #255c1a; width:92px; text-align:center; } 
.quick-contact #quick-submit:hover,
.quick-contact #quick-submit:focus { background:url(../images/footer-btn-orange.png) no-repeat left top; } 
.quick-contact form #contact-loader{ float:right; margin:2px 10px 0px 0px; display:none; }
.quick-contact form label.error{ display:block; color:red; padding:0px 5px 5px; }

#thanks, #thx, 
#message-sent{ color:#f7f7f7; margin:20px 0px 0px; font:14px "DroidSansRegular",Arial, Helvetica, sans-serif; display:none; }